<?php
include "config/koneksi.php";
?>
<div class="container">
	<div class="grid">
		<div class="row">
		<div class="border" style="background-color: #F5F5F5;">
				<div class="panel no-border">
					<div class="span4">
		<font size="750px"><img src="foto/peta.jpg"></font>
		
		  </div>
		  </div>
				
            </div>
            <div class="padding200 span4" style="background-color: #F1F1F1;">
				<div class="panel no-border">
                    <div class="panel-header ribbed-cyan fg-white">Waktu Sekarang</div>
                    <div class="panel-content fg-dark nlp nrp">
						<center><div class="calendar" data-role="calendar"></div></center> <br />
						<div class="times" data-role="times" data-style-background="bg-lightBlue" data-style-divider="fg-lightBlue"></div>
                    </div>
				</div>
				
				<div class="panel no-border">
						<?php($bln==1){ $x="Jan"; }
							($bln==2){ $x="Feb";	}
							($bln==3){ $x="Mar"; }
							($bln==4){ $x="Apr"; }
							else if($bln==5){ $x="Mei"; }
							else if($bln==6){ $x="Jun"; }
							else if($bln==7){ $x="Jul"; }
							else if($bln==8){ $x="Agu"; }
							else if($bln==9){ $x="Sep"; }
							else if($bln==10){ $x="Okt"; }
							else if($bln==11){ $x="Nov"; }
							else{ $x="Des"; }
							?>
						
		</div>
	</div>
</div>
			